 @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

html, body {
	height				:100%;
}

body {
	font-family			:'Open Sans', sans-serif;
	font-size			:14px;
	margin				:0;
	padding				:0;
	color				:#222;
}

.body_def {
	min-height          :100vh;
    display             :flex;
    flex-direction      :column;
	background			:#fff;
}

.flex-def {
    flex                :1;
}


.title, .mod-title {
	font-family			: 'Open Sans', sans-serif;
	font-size			:32px !important;
	font-weight			:normal !important;
	padding-bottom		:15px;
}

h1 {
	margin				:0px;
}

td {
	vertical-align		:top;
	font-family			: 'Open Sans', sans-serif;
	font-size			:14px;
}

a.za5:link, a.za5:visited, a.za5:hover {
	color: #1a85fd;
}

a:link, a:visited {
	color				:#000000;
	text-decoration		:underline;
}

a:hover {
	text-decoration		:none;
}

img {
	border				:0px;
}

p {
	padding				:0px;
	margin				:0px;
}

.icon_p {
	display				:inline-block;
	margin-right		:5px;
}

/**/

#header {
	padding 			:10px 0px;
	background			:#FFFFFF;
	position			:relative;
	top					:0px;
	transition			:all 1s;
	box-shadow: 0px 3px 10px rgba(0,0,0,0.1);
}

#header > div {
	display				:flex;
	align-items			:center;
	max-width			:1200px;
	margin				:0 auto;
	flex-wrap			:wrap;
}

#header > div > div:nth-child(2) {
	text-align			:center;
}

#header > div > div:nth-child(3) {
	text-align			:right;
}

#header > div > div > div {
	text-align			:left;
}

@media screen and (min-width: 767px) {
	#header > div > div {
		flex-grow			:1;
	}
}

.logo {
	display				:block;
	height				:100px;
	width				:auto;
	transition			:all 1s;
}

.logo_text {
	display				:inline-block;
	font-size			:28px;
	text-decoration		:none !important;
	border-bottom		:2px solid #686860;
	transition			:border-color 0.3s, font-size 1s;
}

.logo_text:hover {
	border-color		:rgba(0, 0, 0, 0);
}

/**/

#top_height_def {
	background			:#FFFFFF;
}

.top_main_def {
	position			:relative !important;
}

.top_main_def #top_wrap {
	overflow			:hidden;
	background			:#000000;
}

.top_main_def #top {
	background			:#ECEBE0;
}

/**/

.top_main_fixed {
	width				:100%;
	position			:fixed !important;
}

/**/

.content-def {
	padding				:20px;
	box-sizing			:border-box;
}

/**/
/*
#slider {
	overflow			:hidden;
	position			:relative;
	background			:#383838;
}

#slider > div:last-child {
	display				:flex;
	justify-content		:flex-end;
	max-width			:1400px;
	position			:absolute;
	top					:0;
	right				:0;
	bottom				:0;
	left				:0;
	margin				:auto;
	z-index				:100;
}

#slider > div:last-child > div {
	height				:100%;
	background			:rgba(255, 255, 255, 0.9);
	max-width			:350px;
	margin				:0 20px;
	padding				:20px;
	box-sizing			:border-box;
}

.label_skitter {
	padding				:10px !important;
	margin-bottom		:20px !important;
	opacity				:1 !important;
	color: #222 !important;
	background: #ffffffd9 !important;
	font-size			:28px;
	text-align			:center;
}
*/
/**/

#topmenu {
	background: #eee;
	position: sticky;
    top: 0px;
    z-index: 999;
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}

#topmenu > div {
	max-width			:1400px;
	margin				:0 auto;
}

/**/

.content {
	padding				:20px 20px 0;
	overflow 			:hidden;
}

.content > div {
	max-width			:1400px;
	margin				:0 auto;
}

.content > div > div {

}

.content > div > div:nth-child(2) {
	flex-grow			:1;
	flex-basis			:280px;
}

.content > div > div:nth-child(1),
.content > div > div:nth-child(3) {
	flex-basis			:280px;
}

.content > div > div:nth-child(1) .mod-main,
.content > div > div:nth-child(3) .mod-main {
	padding-bottom		:20px;
}

.content > div > div:nth-child(2) {
	padding		:0 10px;
}

.content .mod-main {	
	box-sizing			:border-box;
	text-align			:left;
}

/**/

.white {
	background			:#FFFFFF;
	overflow			:hidden;
}

.gray {
	color				:#686860 !important;
	background			:#ECEBE0;
	overflow			:hidden;
}

.dark {
	color				:#FFFFFF !important;
	background			:#686860;
	overflow			:hidden;
}

.transparent {
	overflow			:hidden;
	box-shadow			:inset 0px 0px 20px #000;
	background			:url(images/grid.png);
}

.white > div, .gray > div, .dark > div, .transparent > div {
	max-width			:1200px;
	margin				:0 auto;
	box-sizing			:border-box;
}

.wide > div {
	max-width			:100%;
	padding				:0px 20px;
	box-sizing			:border-box;
}

/**/

.block-border > div {
	margin				:80px auto;
	box-shadow			:0px 0px 2px rgba(0, 0, 0, 0.5);
	background			:#FFFFFF;
}

.block-border .mod-main:nth-child(2) .mod-content {
	background-image	:url('/files/main/photo.jpg');
	background-position	:center;
	background-repeat	:no-repeat;
	background-size		:cover;
}

/**/

#footer {
	display				:flex;
	flex-wrap           :wrap;
    text-align          :center;
    justify-content     :center;
	gap                 :20px;
	padding				:40px 20px;
	background			:#f4f4f4;
	text-align			:center;
}


/* ======= МЕНЮ ВЕРХНЕЕ ===================================================================== */

.tab {
	border-collapse		:collapse;
	border-spacing		:0px;
	margin				:0 auto;
}

.tab td {
	padding				:0px;
	vertical-align		:top;
	white-space			:nowrap;
}

.topmenu-0, .topmenu-1, .topmenu-3, .activetopmenu-1, .activetopmenu-3, .topmenu-4 {
	display				:none;
}

.topmenu-2, .activetopmenu-2 {
	display				:inline-block;
}

.topmenu, .activetopmenu {
	display				:block;
	font-size: 15px;
	/* font-weight: 700; */
	text-decoration		:none !important;
	color: #222 !important;
	padding: 10px 25px;
	/* margin				:5px; */
}

.activetopmenu, .topmenu:hover {
	background: #2002ff;
	color: #fff !important;
}

/* Выпадающее меню */

.menutop_sub {
	display				:block;
	border-top			:1px solid rgba(0, 0, 0, 0);
	border-bottom		:1px solid #eee;
	font-size			:16px;
	font-weight			:normal;
	text-decoration		:none !important;
	padding				:10px 20px;
}

.menutop_lvl_2_block > .topmenu-2-parent:last-child > div > .menutop_sub, .menutop_lvl_3_block > .menutop_sub:last-child {
	border			:1px solid rgba(0, 0, 0, 0);
	border-bottom		:1px solid rgba(0, 0, 0, 0);
}

#topmenu a.menutop_sub:link, #top a.menutop_sub:visited {
	color				:#424242;
	text-decoration		:none;
}

#topmenu a.menutop_sub:hover {
	background			:#eeeeee;
	text-decoration		:none;
}

/* Уровень 2 */

.topmenu-2	{
	position			:relative;
}

.activetopmenu-2	{
	position			:relative;
}

.topmenu-2-parent	{
	position			:relative;
}

.menutop_lvl_2_block	{
	position			:absolute;
	text-align			:left;
	display				:none;
	background			:#FFFFFF;
	z-index				:100;
	/* border				:1px solid #E8E8E8; */
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}

/* Уровень 3 */

.menutop_lvl_3_block	{
	position			:absolute;
	top					:-1px;
	left				:100%;
	display				:none;
	background			:#FFFFFF;
	border				:1px solid #E8E8E8;
	border-left			:0px;
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}

/* --------------- */

.button_custom {
	color				:#FFFFFF !important;
	border				:0 !important;
	background			:#00abff !important;
	transition			:all 0.5s !important;
	box-shadow			:0px 0px 0px !important;
}

.button_custom:hover {
	color				:#FFFFFF !important;
	border				:0 !important;
	background			:#2EBAFF !important;
}

/**/

.icon_spec {
	display				:block;
	position			:relative;
	border				:1px solid #E2EBF5;
	box-sizing			:border-box;
}

.icon_spec .hr_1 {
	max-width			:140px;
	margin				:40px auto;
	opacity				:0.3;
	background			:#515860 !important;
	transition			:all 0.8s;
}

.icon_spec > div:nth-child(1) {
	height				:80%;
	width				:80%;
	position			:absolute;
	top					:0;
	right				:0;
	bottom				:0;
	left				:0;
	margin				:auto;
	color				:#515860;
	background			:#FFFFFF;
	border				:1px solid #E2E2E2;
	box-shadow			:1px 1px 3px rgba(0, 0, 0, 0.5);
	opacity				:0;
	transition			:all 0.9s;
}

.icon_spec > div:nth-child(1) > div {
	display				:table;
	height				:100%;
	width				:100%;
}

.icon_spec > div:nth-child(1) > div > div {
	display				:table-cell;
	vertical-align		:middle;
}

.icon_spec > div:nth-child(1) > div > div > div {
	text-align			:center;
}

.icon_spec > div:nth-child(1) > div > div > div > div:nth-child(1) {
	padding				:0px 15px;
	font-size			:24px;
	color				:#EEA63A;
}

.icon_spec > div:nth-child(1) > div > div > div > div:nth-child(3) {
	padding				:0px 15px;
	font-size			:16px;
}

.icon_spec > div:nth-child(2) > img {
	display				:block;
	width				:100%;
}

.icon_spec:hover > div:nth-child(1) {
	opacity				:0.9;
}

.icon_spec:hover .hr_1 {
	margin				:10px auto;
}

/**/

input[type='radio'].input_1 + label:hover, input[type='radio'].input_1:checked + label {
	background			:#00ABFF !important;
}

#route_button {
	border				:1px solid #00A1F0 !important;
	background			:#00ABFF !important;

}

#route_button:hover {
	border				:1px solid #1EB5FF !important;
	background			:#3DBFFF !important;
}

/**/

#scroll_main {
	margin				:10px 20px !important;
}

/**/

.show {
	border-radius		:10px !important;
	box-shadow			:0 0 0 !important;
}
.show:hover {
	opacity				:0.8 !important;
	animation-name		:none !important;
}

.overlay {
	background:transparent;
	position:relative;
	width:100%;
	height:550px;
	top:550px;
	margin-top:-550px;
}

img.show, img.show:hover {
	box-shadow			:0px 0px 0px !important;
	border-radius		:3px !important;
	background-color    :#ffffff !important;
}

a.show img {
	border-radius		:0px !important;
	display			:block;
}


.photo_item_title_0 {
    display: none;
}

/**/
/*
.mod-main .mod-article-container {
	display				:inline-block;
	width				:33.33%;
	box-sizing			:border-box;
	vertical-align		:top;
	padding				:30px 10px !important;
}

.mod-main .mod-article-title a {
	font-size			:20px;
	text-decoration		:none;
	color				:#686860;
}

.mod-main .mod-article-readmore {
	display				:block;
	padding				:10px 0px 0px 0px;
	color				:#686860;
}

@media screen and (max-width: 820px) {

	.mod-main .mod-article-container {
		width			:100%;
	}

}
*/

.mod-main .mod-article-date {
	color: #9C9C9C;
    padding-bottom: 10px;
}

.mod-main .mod-article-title a {
	display				:block;
	padding				:0 0 10px 0;
	font-size			:18px;
	text-decoration		:none;
}

.mod-main .mod-article-readmore {
	display				:block;
	padding				:10px 0px 0px 0px;
	color				:#686860;
}

/**/

.item_gallery {
	padding				:10px;
	text-align			:center;
	background			:#F3F3F3;
}

.item_gallery .show {
	padding				:0px !important;
	margin				:5px !important;
	border-radius		:3px !important;
	box-sizing			:border-box;
}

.item_gallery .item_photo_more {
	padding				:0px !important;
}

/**/

.button_blue {
    border: 1px solid #315ba2 !important;
    background: #315ba2 !important;
}

.button_blue:hover {
    border: 1px solid #406db9 !important;
    background: #406db9 !important;
}

.button_grey:hover {
    color               :#52565A !important;
    background          :#f6f6f6;
    border              :solid 2px #f6f6f6;
}

.button_grey {
    cursor              :pointer;
    display             :inline-block;
    border              :solid 2px #F3F3F3;
    padding             :0 20px;
    line-height         :36px;
    text-decoration     :none !important;
    font-size           :20px;
    color               :#52565A !important;
    background          :#F3F3F3;
}

.button_grey_2:hover {
    color               :#ededed !important;
    background          :#737373;
    border              :solid 2px #737373;
}

.button_grey_2 {
    cursor              :pointer;
    display             :inline-block;
    border              :solid 2px #6c6c6c;
    padding             :0 20px;
    line-height         :36px;
    text-decoration     :none !important;
    font-size           :20px;
    color               :#ededed !important;
    background          :#6c6c6c;
}


.box_skitter .info_slide_dots .image_number_select {
    background: #25befa !important;
}


.mod-main .mod-article-readmore {
    display: inline-block;
    padding: 10px;
    /* color: #f44336; */
    border: 1px solid #E2E2E2;
    margin: 10px 0;
    text-decoration: none;
    border-radius: 4px;
    transition: background 0.5s;
}

.mod-main .mod-article-readmore:hover {
    background: #E2E2E2;
}

.mod_flat_shadow_button_white {
    box-shadow: none !important;
    outline: 1px solid #eee !important;
}

.mod_flat_rotate_front_1, .mod_flat_rotate_back_1 {
    padding: calc(20px - 1px) !important;
	outline:  none !important;
    box-shadow:  none !important;
    border: 1px solid #eee;
}

/**/

.button_blue {
	border			:1px solid #00ACE9 !important;
	background		:#2002FF !important;
}

.button_blue:hover {
	border			:1px solid #0DBBF8 !important;
	background		:#0EC1FF !important;
}

/**/

.content .flex_row > div:nth-child(1) .mod-content > div:nth-child(2), 
.content .flex_row > div:nth-child(3) .mod-content > div:nth-child(2), 
.content .flex_row > div:nth-child(1) .mod-content > div:nth-child(2), 
.content .flex_row > div:nth-child(3) .mod-content > div:nth-child(2), 
.content .flex_row > div:nth-child(1) .mod-main .mod-mid,
.content .flex_row > div:nth-child(3) .mod-main .mod-mid {
	padding:20px;
	border: 1px solid #eee;
}

.content .flex_row > div:nth-child(1) .mod-content .mod-title, 
.content .flex_row > div:nth-child(3) .mod-content .mod-title, 
.content .flex_row > div:nth-child(1) .mod-main .mod-title, 
.content .flex_row > div:nth-child(3) .mod-main .mod-title {
	padding:20px;
	background: #f5f5f5;
	font-size: 24px !important;
}

/**/

a.mod-article-section-link {
	text-decoration: none;
    border-bottom: 1px dotted #cccccc;
}

a.mod-article-section-link:hover {
    border-bottom: 1px dotted rgba(0, 0, 0, 0);
}

/**/

.button_light {
    color: #222 !important;    
    background: #fff !important;
    border: 1px solid #E3E3E3;
    box-shadow: none !important;
}

.button_light:hover {
    color: #222 !important;
    border: 1px solid #eee !important;
    background: #eee !important;
}

/**/

.table_contacts {
    width: auto !important;
	margin:auto;
}    

.table_contacts .fa-map-marker {
    font-size: 16px !important;
    color: #ffffff !important;
    background: #e7e7e7;
    width: 24px;
    padding: 4px 0px;
    text-align: center;
    border-radius:4px;
    margin: 2px 0;
}

/**/

.article_sat+div a, .mod-article-container .mod-article-readmore {
    padding: 8px 12px;
    font-size: 13px;
    text-decoration: none !important;
    color: #777 !important;
    border: 1px solid #777;
    border-radius: 2px;
    transition: all 0.4s;
}

.article_sat+div a:hover, .mod-article-container .mod-article-readmore:hover {
    color: #222 !important;
    border-color: #222 !important;
}

.article_sat a:link, .article_sat a:visited {
    color: #222 !important;
    text-decoration: none;
}

/**/

#scroll_prev, #scroll_next {
    z-index: 998 !important;
}

#scroll_frame {
    z-index: 997 !important;
}
/* стр наши клиенты*/
.block_leftborder {
    background: #f5f5f5;
    margin: 25px;
    padding: 5px;
    border-left: 2px solid #2002ff;
}

.mod_form_button_2 {
    color: #fff !important;
}




/* --- COOKIE --- */
